html {
    box-sizing: border-box
}

*, *before, *after {
    box-sizing: inherit;
}

.background {
    background-color: rgba(15, 15, 83, 0.89);
}

#wrapper {
    background: tan;
    width: 80%;
    padding-left: 6.5%;
    padding-right: 6.5%;
    border-radius: 8px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin-left: 3.5%;
    margin-right: 3.5%
}

.wrapper-grid {
    display: grid;
    gap: 0.5%;
}

nav {
    border-radius: 10px;
    width: 75%;
    padding-left:12%;
    padding-right:12%;
}

ul {
    background:rgba(46, 114, 52, 0.808);
    padding-right: 18%;
    padding-left: 18%;
    padding-top:7%;
    padding-bottom: 7%;
    border-radius: 8px;
}

li {
    list-style:none;
    padding: 10%;
    text-align:center;
    background:rgba(134, 57, 57, 0.822);
    border-radius: 8px;
    margin-top:15%;
    margin-bottom:15%;
}

nav a:link, a:link {
    color:rgb(214, 75, 75);
    text-decoration:none;
}

nav a:visited, a:visited {
    color: rgb(0, 0, 0);
    text-decoration:none;
}

h1 {
    text-align:center;
}

h2 {
    transform: rotate(-2deg);
    padding-bottom: 2%;
}

#logo {
    text-align: center;
    background:url(../image-assets/VaultHunters-Background2-PERSONAL-USE-ONLY_533x300.png) no-repeat center;
    text-decoration:none;
    padding-bottom: 1%;
}

.twentypercentwidth {
    width:20%;
}

.vh-form table {
    border-collapse: collapse;
    background-color: rgb(217, 167, 66);
    border-radius: 8px;
    margin-left: auto;
    margin-right:auto;
}

.vh-form-vertical-align-top {
    vertical-align: top;
    padding: 32px 0 0 0;
}

.vh-form table tr td{
    padding: 4px;
}

.form-caption {
    font-size: 2em;
}

.table-center {
    border-collapse: collapse; 
    border: 1px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 85%;
}

.table-center-no-highlight {
    border-collapse: collapse; 
    border: 1px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.table-center-no-highlight tbody tr td{
    padding:12px;
    border-top: 2px solid black;
    font-size: 0.95em;
}

.table-center tbody tr td {
    border-top: 1px solid black;
}

.embedcontent {
    height: 126px;
    width: 224px;
}

thead {
    background-color: black;
    color:white;
}

.table-center tbody tr:hover {
    background:rgb(179, 122, 48);
}

.table-center tbody tr td img {
    width: 70%;
    height: 70%;
}

td, th {
    padding: 1%;
    font-size: 0.75em;
}

footer {
    padding-top: 15%;
}

#positivemodifierheader {
    background-color: Green;
    color:white;
}

#negativemodifierheader {
    background-color: red;
    color:white;
}

#ubermodifierheader {
    background-color: goldenrod;
    color:black;
}

#cursesmodifierheader {
    background-color:rgb(32, 6, 6);
    color:white;
}

#specialmodifierheader {
    background-color: rgb(153, 93, 177);
    color:white;
}

.offensemodifier {
    background-color:rgb(124, 1, 1);
    color:white;
}

.defensemodifier {
    background-color:rgb(13, 13, 187);
    color:white;
}

.uniquegearmodifier {
    background-color:rgb(21, 99, 21);
    color:white;
}

.charm {
    background:rgb(41, 24, 136);
    border-bottom: 2px solid black;
    border-top: 2px solid black;
    color:white;
}

.trinket {
    background: rgb(131, 18, 18);
    border-bottom: 2px solid black;
    border-top: 2px solid black;
    color:white;
}

#challengeroom {
    background: rgb(131, 18, 18);
    color:white;
}

#omegaroom {
    background:rgb(21, 99, 21);
    color: white;
}

#otherroom {
    background:rgb(110, 110, 18);
    color:white;
}

.return-button {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    margin-left: 0.5rem;
    padding-left: 0.8rem;
    background: rgb(22, 22, 22);
    border-radius: 4px;
    transition-duration: 300ms;
    width: 226px;
    box-shadow: 2px 2px black;
    font-family: sans-serif;
}

.return-button:hover {
    background: rgb(45, 45, 45);;
    transition-duration: 300ms;
}

.return-button a {
    color: white !important;
    text-decoration: none;
}

.return-button p {
    margin: 0;
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
}

.normal-background {
    background: none;
}

@media screen and (min-width:768px) {
    .wrapper-grid {
        display:grid;
        grid-template-columns: 3fr 8fr;
    }

    .table-center tbody tr td img {
        width: 80%;
        height: 80%;
    }

    .embedcontent {
        height: 315px;
        width: 560px;
    }

    #wrapper {
        width:85%;
        padding-left: 3%;
        padding-right: 3%;
        margin-left:auto;
        margin-right:auto;
    }

    header, footer {
        grid-column: span 2;
        clear: both;
    }

    nav {
        width:80%;
        padding-right:15%;
    }

    ul {
        width:65%;
    }

    .table-center {
        width:auto;
    }

    td, th {
        font-size: 0.95em;
    }

}